TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Derivative ( elt-fld^pol f, elt-ord^rat k ) -> elt-fld^pol

### Description

<shortdoc> The k-th derivative of (univariate) f with respect to its variable. </shortdoc>

### Examples

x_r := PolynomialAlgebra(Z); x_x:=x_r.1; x_FF := FieldOfFractions(x_r); x_fr:=Coerce(x_FF,[x_x,x_x+1]); Derivative(x_fr,2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack